Class | Stella::Testrun
In: | lib/stella/testplan.rb
Parent: | Storable

### Methods

checkup? cust destroy! duration errors? host hostid id init monitor? owner? plan postprocess preprocess run runid

### Included Modules

Gibbler::Complex Familia Familia::Stamps Common::PrivacyMethods

### External Aliases

stime | -> | start_time
etime | -> | end_time

### Attributes

plan | [R] |
statuses | [R] |

### Public Instance methods

checkup?()
cust()
destroy!()
duration()
errors?()
host()
hostid()
id()
init(plan=nil, mode=nil, options={})
monitor?()
owner?(obj)
plan()
postprocess()
preprocess()
run(opts={})
runid()

Alias for id

[Validate]